
Katello - Feature #3366

Katello Glue Tests

10/18/2013 07:29 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 10/18/2013 07:29 PM - Eric Helms

- Tracker changed from Bug to Feature

#2 - 03/05/2014 02:36 PM - Eric Helms

- Status changed from New to Closed

#3 - 08/21/2014 02:18 PM - Eric Helms

- translation missing: en.field_release set to 13
